Cliente oficial de Twitter para Android

Ya está disponible el cliente oficial de Twitter para dispositivos móviles con Android 2.1.

Sí señores, si quieren ustedes disfrutar del cliente oficial deberán tener esa versión concreta de Android (2.1). Esto no es una buena noticia, ya que la mayoría de usuarios de Android usan las versiones 1.6 o 1.1, mientras que tan sólo el 27.3% funciona con 2.1 (lo pueden ver claramente en la gráfica que ilustra esta entrada).

Esta fragmentación de versiones no es buena ni para desarrolladores (que deben lidiar con varias APIS diferentes dependiendo de la versión del sistema operativo) ni mucho menos para los usuarios finales que no entienden de tecnicismos y sólo ven que el cliente oficial de Twitter no funciona en su versión de Android…

Personalmente me parece un error garrafal que espero Google solucione rápida y eficazmente. No se puede complicar tanto la vida al usuario en estos tiempos con problemas de compatibilidad de versiones ni rollos macabeos…

Compartir en Google Plus

Acerca de Jorge Autor

  • WordPress Comentarios
  • Facebook Comentarios